Subject: Re: GNU/Hurd

From: [email-masked] (Alan Cox)
Date: Tue, 1 Dec 1998 21:28:47 +0000 (GMT)

> But still, why wouldn't some implementation of HURD (or mach) be able to be
> preemptible?

I believe its been done for MACH so that MACH tasks are hard real time. FOr
hard real time on Linux Rtlinux sits under the kernel and runs as a very
compact realtime microkernel